
<template>
  <div style="background-color: blue; color: blue">
    <h1 style="color: blue; font-size: 21px">Hello Man</h1>
    <p>Coucu</p>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>
